# C:/Users/dhm/Documents/RNAstructure57/RNAstructure/RNA_class/RNA.cpp File Reference

`#include "RNA.h"`
`#include "../src/structure.h"`
`#include "../src/arrayclass.h"`
`#include "../src/dotarray.h"`
`#include "../src/forceclass.h"`
`#include "../src/rna_library.h"`
`#include "../src/stackclass.h"`
`#include "../src/stackstruct.h"`
`#include "../src/algorithm.h"`
`#include "../src/outputconstraints.h"`
`#include "../src/pfunction.h"`
`#include "../src/boltzmann.h"`
`#include "../src/alltrace.h"`
`#include "../src/stochastic.h"`
`#include "../src/MaxExpect.h"`
`#include "../src/probknot.h"`
`#include <iostream>`

## Functions

void | errmsg (int err, int erri)

## Variables

const float | epsilon = 1e-6

## Function Documentation

void errmsg | ( | int | err,
|  | int | erri |
| ) |  |  |

## Variable Documentation

const float epsilon = 1e-6